View Issue Details

IDProjectCategoryView StatusLast Update
0024985mantisbtsecuritypublic2019-01-02 17:25
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.18.1Fixed in Version2.18.1 
Summary0024985: Update PHPMailer to 5.2.27
Description

5.2.27 fixes a security issue (CVE-2018-19296). I don't think we're at risk, but I did not make in-depth research or tests, just applying the update to be on the safe side.

TagsNo tags attached.

Relationships

has duplicate 0025131 closeddregad Update PHPMailer to 5.2.27 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-2.18 de550ae4

2018-11-17 08:42:41

dregad

Details Diff
Update PHPMailer to 5.2.27 via Composer

- Updating phpmailer/phpmailer (v5.2.26 => v5.2.27)

Security release (CVE-2018-19296).

Fixes 0024985
Affected Issues
0024985
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2018-11-17 08:41 dregad New Issue
2018-11-17 08:51 dregad Changeset attached => MantisBT master-2.18 de550ae4
2018-11-17 08:51 dregad Assigned To => dregad
2018-11-17 08:51 dregad Status new => resolved
2018-11-17 08:51 dregad Resolution open => fixed
2018-11-17 08:51 dregad Fixed in Version => 2.18.1
2018-12-30 05:12 dregad Issue cloned: 0025131
2018-12-30 05:12 dregad Relationship added has duplicate 0025131
2019-01-02 17:25 vboctor Status resolved => closed